body {
    padding: 0;
    background: url("../images/logo_top_hairstylists_2025.webp"), linear-gradient(45deg, #000000 0%,#303030 25%,#000000 50%,#303030 75%,#000000 100%);
    background-repeat: no-repeat;
    background-position: top center;
    overflow-x: hidden;
    background-size: contain;
    background-attachment: fixed;
}
/*.index_body {
    background-image: url("../images/logo_top_hairstylists_2025.webp");
    background-position: center center;
    background-
}*/
.outer_container {
    position: relative;
    margin-top: 0;
    height: calc(100vh - 200px);
}
h1, .title h2 {
    font-family: serif;
    font-size: 1.6rem;
    color: #ffd01c;
    margin-top: 0;
    text-align: center;
    font-weight: normal;
    filter: drop-shadow(1px 1px 2px black);
    margin-top: 5px;
}
h1 span {
    font-family: sans-serif;
    font-size: 1rem;
}
a, a:hover {
    text-decoration: none !important;
}
.openbtn, .contactbtn {
    font-size: 15px;
    cursor: pointer;
    background-color: #cc0000;
    color: white;
    padding: 10px 15px;
    border: 1px solid white;
    width: 110px;
}
.backBtn {
    font-size: 15px;
    cursor: pointer;
    background-color: #cc0000;
    color: white;
    padding: 10px 15px;
    border: 1px solid white;
}
.backBtn:hover {
    color: #ffffff !important;
}
#offcanvasRegions, #offcanvasHtmlPage {
    width: 280px;
    filter: drop-shadow(2px 4px 6px black);
    z-index: 9999999999 !important;
}
.offcanvas-backdrop.fade.show {
    z-index: 999999999;
}
.offcanvas-header {
    text-align: right;
}
.closebtn {
    background-color: #cc0000 !important;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 41px;
    text-align: center;
}
.closebtn_inner {
    position: absolute;
    float: right;
    background-color: #cc0000 !important;
    color: #ffffff;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    font-size: 30px;
    right: 20px;
}
.list-group-item-light {
    color: #ffffff;
    background-color: rgba(255,255,255,.25);
}
#offcanvasRegions .offcanvas-body a {
    line-height: 40px;
    padding-left: 20px;
}
#offcanvasRegions .offcanvas-body a:nth-child(odd) {
    background: #636464;
    transition: 0.3s;
}
#offcanvasRegions .offcanvas-body a:hover {
    background-color: #cc0000;
    color: #ffffff !important;
    transition: .3s linear all;
}
#offcanvasHtmlPage .offcanvas-body a {
    line-height: 40px;
    padding-right: 20px;
}
#offcanvasHtmlPage .offcanvas-body a:nth-child(odd) {
    background: #636464;
    transition: 0.3s;
}
#offcanvasHtmlPage .offcanvas-body a:hover {
    background-color: #cc0000;
    color: #ffffff !important;
    transition: .3s linear all;
}
.dateWrapper {
    position: absolute;
}
.italia {
    width:550px;
}
.hotel {
    max-width: 70%;
}
/*.chisiamotbtn {
    font-size: 18px;
    cursor: pointer;
    background-color: #f9be17;
    color: white;
    padding: 5px 10px;
    border: 1px solid white;
    width: 130px;
    right: 0;
    position: absolute;
    top: 70px;
    text-align: center;
}*/
.text-red {
    color: #cc0000;
}
.bg-red {
    background-color: #cc0000;
    transition: .3s linear all;
}
button.bg-red:hover  {
    background-color: #cccccc;
    color: #202020 !important;
    transition: .3s linear all;
}
button.bg-red:hover  {
    background-color: #cccccc;
    color: #cc0000 !important;
    transition: .3s linear all;
}
.modal {
    z-index: 9999999 !important;
}
.images_wrapper img {
    transform: scale(1);
    transition: .3s linear all;
}
.images_wrapper .col:hover img {
    transform: scale(1.2);
    transition: .3s linear all;
}
.offcanvas-html-trigger {
    width: fit-content;
}

/* PAGINA-HTML.PHP STYLES */

.bg-light-semitransparent {
    background-color: rgba(255,255,255,.85);
}
#pdf_container .book {
    filter: saturate(1.4) brightness(0.9) contrast(1.04) !important;
}

/* MEDIA */

@media (max-width: 1200px){
    body, body.bg-dark {
        background: linear-gradient(45deg, #000000 0%,#303030 25%,#000000 50%,#303030 75%,#000000 100%) !important;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .openbtn, .contactbtn {
        width: 120px;
    }

    .hotel {
        max-width: 100% !important;
    }
    h1, .title h2 {
        font-size: 1.4rem;
    }
    .small, small {
        font-size: .8em;
    }
}
@media (max-width:500px){
    img.img-fluid.logo {
        max-width: 70% !important;
    }
    .openbtn, .contactbtn {
        width: 110px;
        padding: 5px;
    }
    h1, .title h2 {
        font-size: 0.8rem;
        margin-top:0px!important;
    }
    .small, small {
        font-size: .6em;
    }
    .outer_container {
        height: calc(100vh - 170px) !important;
    }
}
#pdf_container .book {
    filter: saturate(1.4) brightness(0.9) contrast(1.04) !important;
}

.L a.link_to_html_page {
    position: absolute !important;
    height: 44px !important;
    bottom: 0 !important;
    left: 0 !important;
    background: #222222 !important;
    padding: 0 10px !important;
    color: #ffffff !important;
    margin-bottom: 0;
    line-height: 43px !important;
    transition: .3s linear all !important;
}
.R a.link_to_html_page {
    position: absolute !important;
    height: 44px !important;
    bottom: 0 !important;
    right: 0 !important;
    background: #222222 !important;
    padding: 0 10px !important;
    color: #ffffff !important;
    margin-bottom: 0;
    line-height: 43px !important;
    transition: .3s linear all !important
}